Bug 1415220 - [RFE] Scale up of ceph nodes in containers context [NEEDINFO]
Summary: [RFE] Scale up of ceph nodes in containers context
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M2
: 13.0 (Queens)
Assignee: Yogev Rabl
QA Contact: Yogev Rabl
Derek
URL:
Whiteboard:
Depends On: 1387431
Blocks: 1414467
TreeView+ depends on / blocked
 
Reported: 2017-01-20 15:24 UTC by jomurphy
Modified: 2018-06-28 15:17 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 15:17:12 UTC
Target Upstream Version:
scohen: needinfo+
scohen: needinfo+
jjoyce: needinfo? (yrabl)


Attachments (Terms of Use)

Description jomurphy 2017-01-20 15:24:52 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 10 Yogev Rabl 2018-05-01 00:53:44 UTC
Verified on various topologies


Note You need to log in before you can comment on or make changes to this bug.